Liberty 1.0 and Bluetooth

Discussion in 'Liberty ROM DX' started by Metfanant, Jan 20, 2011.

  1. Metfanant

    Metfanant New Member

    Joined:
    Jan 20, 2011
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Ok, i just noticed something, and im not sure if im doing something wrong, or its an issue with Liberty...

    I paired my X with my MacBook Pro just now. It pairs fine...and allows me to send files from my MBP to the X...BUT...if I try to "browse device" from my MBP....i get an error

    "The device does not have the necessary services."

    i used this method previously when i was running the stock ROM and it worked fine..
     
  2. nooccar

    nooccar New Member

    Joined:
    Jul 1, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Any annswers?

    Did you figure out a solution for this? I have that issue now between my DroidX & MBP Snow Leopard.
     
  3. berto1014

    berto1014 Member

    Joined:
    Apr 21, 2011
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Upgrade to 1.5 or 2.0.1. I don't even think Jrummy supports 1.0 anymore. Once you upgrade try again. There are a lot of nice features you will like in the later versions, including more stability and bug fixes.
     
  4. RolandDeschain

    Joined:
    Jun 25, 2010
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Kirkland, WA
    Ratings:
    +0
    Ugh, saw the title of this thread and thought 1.0 had just hit the nightlies section, lol.

    *GLARE*
     
Search tags for this page

bluetooth browsing of droid x2 errors this device does have

,

bluetooth device does not have necessary services samsung s4

,

bluetooth mac device does not have necessary services browse

,

device does not have necessary services android phone

,

mac droid x2 device does not have the necessary services blu

,

this device does not have the necessary services#gsc.tab